-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: votca
Binary: libvotca-dev, libvotca-2024, votca-data, votca-tutorials, votca
Architecture: any all
Version: 2024.2-1
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Nicholas Breen <nbreen@debian.org>
Homepage: https://www.votca.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/votca
Vcs-Git: https://salsa.debian.org/debichem-team/votca.git
Build-Depends: bash-completion, clang-format, cmake, debhelper-compat (= 13), dh-python, gromacs (>= 2024~), libboost-all-dev, libecpint-dev, libeigen3-dev, libexpat-dev, libfftw3-dev, libgromacs-dev (>= 2024~), libgsl-dev, libhdf5-dev, libint2-dev, librdkit-dev, libsqlite3-dev, libxc-dev, pkgconf, pybind11-dev, python3-h5py, python3-lxml, python3-numpy, python3-pytest, python3-rdkit, python3:any, sphinx-common, txt2tags
Build-Depends-Indep: doxygen, gnuplot-nox | gnuplot, graphviz, pandoc, python3-ipykernel, python3-nbsphinx, python3-recommonmark, python3-sphinx, python3-sphinx-rtd-theme
Package-List:
 libvotca-2024 deb libs optional arch=any
 libvotca-dev deb libdevel optional arch=any
 votca deb science optional arch=any
 votca-data deb science optional arch=all
 votca-tutorials deb science optional arch=all
Checksums-Sha1:
 814fb1e8c35f817e368a87ccca2dfabc3b9caec4 41327872 votca_2024.2.orig.tar.gz
 a68f8df44c1edf93624089c4734cd2d11d935e01 205904 votca_2024.2-1.debian.tar.xz
Checksums-Sha256:
 aa9ea3ad54dae31d3f68685d12f3bad4910ef3034a7f51c9ddd573b3856f4bc8 41327872 votca_2024.2.orig.tar.gz
 31e2e9c5cb3056343295ddfa2d2f6c9022373171d5573cc501497e6bd970c6b4 205904 votca_2024.2-1.debian.tar.xz
Files:
 7768e849a191e8e8fe8f2bb7bff56e32 41327872 votca_2024.2.orig.tar.gz
 b92a0a3f575725ed9035e217ba4d5846 205904 votca_2024.2-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEhD5fph5gYziYdtLl7kr9aexlEI8FAmdGknISHG5icmVlbkBk
ZWJpYW4ub3JnAAoJEO5K/WnsZRCPpEoQAJ2PWQwOPxOIkTGM+PZG4bJSo17RFygY
syVzWHP46tA4vDN1y6UgQV3J3kF4uVbYuBE3S8jo6hA8w9/YJTVtHX71kQQmVAo3
fZOSEj/M1e5LcKnebWt7PgOcnnSvNTH8OZdSmAzyT1yIPtVLZK1yqsAlQKOQ8S82
9xvtLzT1kJTV6z/Sg638syTlDO8a9aMAWz1uQU3nuPbpDr/XODqhkhbFVCv0aL5h
aQ2GfmEV1kDMXwN+RITqMkmhcEa6JyOvZ7qG9ZygurSNn9xogfOigcKubaZm4Hey
HqLsmzT86A/1sha9WC1ykNZTqTA7lul8vvVOFdJgKRBKrmpdWGoSrkRmqICsgwN7
op+T2NtqJgWbysI1wYM09n+LD3XyJ/n4GqazqzNmoC45Ym0wwOmsCYj8r2P8PXbA
X1VxIrisFxLWxZ+h1t9xtLjwGZ5mSSNAoHCkspLfJS/Mav/f0Xdww1W6H//T/jj+
pWzpuad5a8FUElNI5DfcBNP0Z3PoHsvrHi3oJSEXbBEP3o68nBkjHOIQtHpiCD8m
Xv2RDw+Tq6lo4W4eLLdTIxeKeVdOK3FCVX8RlgrTF8jaj7QgN9hMWzGqgegg057f
aINivftctcwe0hfctdKjNe6DAyR/g95oPOlcM48VdLjOq4zX4p6NTTw16pWX7RLZ
ZMA12soRR0qq
=VJSG
-----END PGP SIGNATURE-----
